Page MenuHomePhabricator

Add idwikimedia to Pywikibot
Closed, ResolvedPublic

Description

New wiki was created.

Event Timeline

Urbanecm created this task.Jun 7 2018, 8:48 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 7 2018, 8:48 PM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald Transcript
Urbanecm updated the task description. (Show Details)Jun 7 2018, 8:48 PM
Dvorapa triaged this task as Low priority.Jun 7 2018, 8:50 PM
Dvorapa moved this task from Backlog to Waiting on other changes on the Pywikibot board.
Urbanecm moved this task from Backlog to Created on the User-Urbanecm board.Jun 7 2018, 9:08 PM

Change 438212 had a related patch set uploaded (by Dvorapa; owner: Dvorapa):
[pywikibot/core@master] [l10n] Add newly created id:wmchapter and ps:wikivoyage to families

https://gerrit.wikimedia.org/r/438212

Dvorapa claimed this task.Jun 8 2018, 8:48 AM
Dvorapa moved this task from Waiting on other changes to Needs Review on the Pywikibot board.
Dvorapa moved this task from Backlog to Doing on the good first bug board.

Change 438212 merged by jenkins-bot:
[pywikibot/core@master] [l10n] Add newly created id:wmchapter and ps:wikivoyage to families

https://gerrit.wikimedia.org/r/438212

zhuyifei1999 closed this task as Resolved.Jun 8 2018, 9:39 AM
Vvjjkkii renamed this task from Add idwikimedia to Pywikibot to kfbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Dvorapa as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Dvorapa; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from kfbaaaaaaa to Add idwikimedia to Pywikibot.Jul 2 2018, 12:53 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Dvorapa.
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Dvorapa.